@charset "utf-8";

.gamecopy{
 position: absolute;
 top: 46px;
 right: -48px;
 z-index: 1;
}
.bnr-special-contents{
	position: absolute;
	bottom: 317px;
  left: -77px;
}
.gamedate{
	position: absolute;
	bottom: 88px;
	left: -90px;
}
.notice{
	position: absolute;
	bottom: 111px;
  left: -69px;
  text-shadow: 0 0 10px #000,  0 0 10px #000;
}
.notice a{
  color:  #fff;
  font-family: "sans-serif";
  font-size: 14px;
}
.bnr-sidestory{
	position: absolute;
  /*bottom: 277px;*/
  bottom: 101px;
  right: 100px;
}
.trial{
	position: absolute;
	bottom: 210px;
	right: 100px;
}
.benefit-modal{
	position: absolute;
	bottom: 100px;
	right: 100px;
}
.benefit-wrap {
	background-color: rgba(0,0,0,.6);
	position: relative;
	width: 468px;
	padding: 40px 50px 50px 50px;
}
.benefit-wrap .benefit-item{
    width: 105px;
    border: 1px solid #959595;
    background-color: #000;
    display: inline-block;
    margin: 5px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    padding: 15px 0;
}
.benefit-wrap .benefit {
	text-align: center;
}
.note {
	font-size: 12px;
	color: #fff;
	margin:20px 0 0 5px;
	text-align: left;
}
@media screen and (min-width: 1366px) {
.bnr-special-contents{
	left: -204px;
}
.gamedate{
	left: -217px;
}
.benefit-modal{
	right: -56px;
}
.gamecopy{
 	right: -188px;
}
.notice{
	bottom: 103px;
  left: -194px;
}
.bnr-sidestory{
	right: -56px;
}
.trial{
	right: -56px;
}
}
@media screen and (max-height: 768px) {
.gamedate{
	bottom: 125px;
}
.benefit-modal{
	bottom: 140px;
}		
}
.gamedate p{
 display: table-cell;
 text-align: center;
 vertical-align: middle;
}
.lead{
 margin-top: -30px;
}
@media screen and (min-height: 768px) {
.lead{
 margin: 120px 0 0 0;
}
}
@media screen and (min-width: 1366px) {
.lead {
	margin: 0;
}	
.lead img {
	 width: 1400px;
	 margin-left: -200px;
}
}
.benefit-modal {
    bottom: 145px;
}
.gamedate {
    bottom: 120px;
}
@media screen and (max-width: 1366px) {
.lead img {
	 width: 900px;
}
}
.bg-01{
 background-image: url(https://img.spike-chunsoft.co.jp/shingeki2/images/bg_01.png);
 /*padding: 50px 0 0;*/
 padding: 50px 0 80px;
 overflow: hidden;
 position: relative;
}
@media screen and (min-width: 1921px) {
.bg-01 {
    padding: 50px 0 150px;
}	
.lead img {
	 width: 1500px;
	 margin-left: -250px;
}
}
@media screen and (max-height: 768px) {
.bg-01{
	padding: 34px 0 0px;
}
}
@media screen and (min-width: 1366px) {
.gamelogo{
	margin-left: -232px;
}
}

/* modal */
body.vanilla-modal.modal-visible{
 overflow: hidden;
}
.modal {
	display: none;
}
.vanilla-modal .modal {
	display: block;
	position: fixed;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: -1;
	opacity: 0;
	font-size: 0;
	transition: opacity 0.2s, z-index 0s 0.2s;
	text-align: center;
	overflow: hidden;
	overflow-y: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.vanilla-modal .modal > * {
	display: inline-block;
	white-space: normal;
	vertical-align: middle;
	text-align: left;
}
.vanilla-modal .modal:before {
	display: inline-block;
	overflow: hidden;
	width: 0;
	height: 100%;
	vertical-align: middle;
	content: "";
}
.vanilla-modal.modal-visible .modal {
	z-index: 99;
	opacity: 1;
	transition: opacity 0.2s;
}
.modal-inner {
	position: relative;
	max-width: 90%;
	max-height: 90%;
	background: transparent;
	z-index: -1;
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.2s, transform 0.2s, z-index 0s 0.2s;
}
.modal-visible .modal-inner {
	z-index: 100;
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.2s, transform 0.2s;
}
.modal-inner a[rel="modal:close"] {
	position: absolute;
	z-index: 2;
	right: -25px;
	top: -25px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	cursor: pointer;
	text-align: center;
	background: transparent;
	line-height: 1;
	text-indent: 999999px;
	overflow: hidden;
}
.modal-inner a[rel="modal:close"]::before, .modal-inner a[rel="modal:close"]::after {
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	background-color: #FFFFFF;
}
.modal-inner a[rel="modal:close"]::after {
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.modal-visible .modal-inner iframe {
	border: none;
}
body.vanilla-modal .modal-hider {
	position: absolute;
	left: -99999em;
}
/**/